# vim:ft=kitty

## name:     Pustota
## author:   t0xa
## upstream: https://github.com/pustota-theme/pustota.nvim

# The basic colors
foreground              #B3B1AD
background              #0A0E14
selection_foreground    #B3B1AD
selection_background    #273747

# Cursor colors
cursor                  #E6B450
cursor_text_color       #0A0E14

# URL underline color when hovering with mouse
url_color               #E6B450

# Kitty window border colors
active_border_color     #E6B450
inactive_border_color   #4D5566
bell_border_color       #FF8F40

# OS Window titlebar colors
wayland_titlebar_color system
macos_titlebar_color system

# Tab bar colors
active_tab_foreground   #0A0E14
active_tab_background   #E6B450
inactive_tab_foreground #4D5566
inactive_tab_background #0A0E14
tab_bar_background      #00010A

# Colors for marks (marked text in the terminal)
mark1_foreground #0A0E14
mark1_background #E6B450
mark2_foreground #0A0E14
mark2_background #59C2FF
mark3_foreground #0A0E14
mark3_background #91B362

# The 16 terminal colors

# black
color0 #00010A
color8 #686868

# red
color1 #EA6C73
color9 #F07178

# green
color2  #91B362
color10 #C2D94C

# yellow
color3  #F9AF4F
color11 #FFB454

# blue
color4  #53BDFA
color12 #59C2FF

# magenta
color5  #FAE994
color13 #FFEE99

# cyan
color6  #90E1C6
color14 #95E6CB

# white
color7  #C7C7C7
color15 #FFFFFF
